# Autostarts here
exec-once = waybar
exec = hyprpaper
exec = killall waybar && waybar
exec-once = wl-paste --type text --watch cliphist store
exec-once = wl-paste --type image --watch cliphist store
exec-once = systemctl --user start hyprpolkitagent
exec-once = mako
# APPs
exec-once = [workspace 11 silent] webcord
exec-once = [workspace 10 silent] thunderbird
